---
layout: handbook-page-toc
title: "COVID-19"
description: "Information on the support GitLab is offering in relation to COVID-19."
---

## On this page
{:.no_toc .hidden-md .hidden-lg}

- TOC
{:toc .hidden-md .hidden-lg}

---

## Team Member and Manager Support During COVID
 
Below you will find additional guidance to support our team members and the GitLab business as we continue to navigate the complexities of Covid-19. Knowing that no one-size solution fits all Team Members, the guidance below is intended to address communication, collaboration, engagement, performance, and overall well-being. We are a family and friends' first company; however, we also have to consider the needs of the business.   
### Manager Guidelines/Best Practices
 
Managers should always check in with team members to determine how they are doing from a personal perspective, not just a task/role perspective. If a manager is aware that a team member is struggling to balance work and home priorities, they should reach out and schedule time with the team member to understand the concerns and work through potential options to help. Ask the team member to do a [self-evaluation](/handbook/total-rewards/benefits/covid-19/index.html#self-evaluation) of what is possible and explore different proposals for their working schedule that will still allow the team member to accomplish their goals.  Once the team member has completed a [self-evaluation](/handbook/total-rewards/benefits/covid-19/index.html#self-evaluation) and you have identified options, reach out to your [aligned People Business Partner](/handbook/people-group/#people-business-partner-alignment-to-division) to discuss the best option that works for the team member that also aligns to local labor regulations. Furthermore, as a manager, it's essential to help prioritize work.  What tasks/deliverables are the highest priority? What  might be lower priority? Document your expectations with the team member and iterate as the situation changes.  
 
**If your team member is currently on a performance remediation plan, or requires a formal reduced schedule for an unforeseen duration of time, consult with Team Member Relations on recommendations for appropriately managing or adjusting. **
 
### Team Member Guidelines/Best Practices
 
Many of our team members juggle various roles trying to balance full-time work, parenting, educating, caregiving for an elderly parent, etc. These activities now blend into their everyday lives and can create additional stress. 
If team members feel overwhelmed or unable to maintain a regular work schedule, they can reference the content below to help facilitate a discussion and develop a plan that works for everyone.
 
#### Self-Evaluation
 
Completing a self-evaluation is essential and may be difficult.  However, it is a critical step in identifying and developing a true working plan to help navigate the work-life balance challenges. Reflect on the current situation and determine what is working, what isn't, what could work better, and what a successful working schedule may look like. Once completed, set up time to discuss with your manager regarding the support needed. Please see below for a few examples.  

- Team members can start their day earlier than usual, have a long mid-day break to manage their home obligations, and continue working until later in the evening to manage their responsibilities/achieve the same results.
- Team members can adjust their start and end times to later hours in the day to manage their responsibilities/achieve the same results.
- Team members can shift the days they work due to additional support at home.  For example, a workweek schedule of Wednesday-Sunday, Sunday to Thursday, or Saturday to Wednesday.
- Team members can no longer work full-time due to home priorities but can commit to a reduced schedule. *(Note: There may be options based on local laws where a team member can go to a reduce work schedule and pay) *
- Team members cannot work and would like to request a [leave of absence] (/handbook/people-policies/leave-of-absence/). Eligibility and details for leaves of absence will vary based on local laws.

**Any modifications to a work schedule must meet business requirements.  For example, a sales representative may need to be available to customers on specific days of the week which would eliminate the ability to modify the workweek schedule.**
 
**[COVID-19 Impact Self-Evaluation](https://docs.google.com/document/d/10gxjLqW62jZF5ksp9AhEsIoNpm093IlxgfqhzfisvZE/edit#heading=h.5ahg1o4v53q7) template that you can optionally use to help guide your conversations. **
 
### Communication
 
Set up time with your manager to review your [self-evaluation] (/handbook/total-rewards/benefits/covid-19/index.html#self-evaluation) and talk through your different proposed schedule and work options. Once you and your manager have agreed upon a proposed schedule/working agreement, reach out to your aligned [People Business Partner] (/handbook/people-group/#people-business-partner-alignment-to-division) to review and come to a finalized working agreement. 

We want to provide support to allow team members to care for themselves and for their loved ones. Please review the [COVID-19 resources] (/handbook/total-rewards/benefits/covid-19/#resources-for-covid-19) content in the handbook and reach out to the [Employee Assistance Program: Modern Health](/handbook/total-rewards/benefits/modern-health/) as needed. We also want to encourage team members to continue to utilize our [PTO policy] (/handbook/paid-time-off/) and take time off as needed. 
 
## COVID-19 Medical Leave Policy
 
GitLab has long believed in ["family and friends first”](/handbook/values/#family-and-friends-first-work-second), and we realize that our team members may require time away from work in the event they or a dependent family member are directly affected by COVID-19. Therefore, GitLab has adapted its [Sick Time policy] (/handbook/paid-time-off/#sick-time---taking-and-reporting) to include COVID diagnosis' for both yourself and your family member(s). Please review the Sick Time - Taking and Reporting requirements to determine when your time away needs to be reported.
 
Generally, COVID-related absences of five working shifts or less need to be entered into PTO by Deel as `Out Sick` in PTO by Deel. For absences over five working shifts, please contact leaves@gitlab.com. You are not required to provide information related to the treatment or diagnosis of COVID for yourself or your family member. Please include Sick Notes or other applicable documentation that may be required in your country. The Absence Management Team can assist you if you need clarification on whether documentation is required.
 
Many countries have adopted statutory [COVID leave policies] (/handbook/total-rewards/benefits/general-and-entity-benefits/#entity-benefits). If eligible, your time away will be administered under one of these statutory policies if your absences are more than five working shifts. The Absence Management Team will discuss these policies with you and assist with determining eligibility.
 
## Expensing the COVID-19 Vaccine
 
To continue supporting our team members globally, we will offer to cover the COVID-19 vaccine for team members whose local government does not fully cover the cost.
 
Team members can use our [expense reimbursement] (https://about.gitlab.com/handbook/finance/expenses/#expense-reimbursement) process to submit the cost of their vaccine for reimbursement, remembering to [redact personal information](https://about.gitlab.com/handbook/finance/expenses/#redacting-personal-information-from-receipts) including protected health information. Team members should use the tag (classification) `FY22_COVIDVaccine` when adding this expense to Navan Expense. If you have already received and incurred a cost for the vaccine, you may still request reimbursement.
 
### Travel Guidance
* For the company's travel guidance, please refer to the [travel handbook page] (https://about.gitlab.com/handbook/travel/#travel-guidance-covid-19).
